From: Chris Cartledge <[email-masked]>
Date: Fri, 18 Feb 1994 17:08:55 +0000 (GMT)

Colleagues,

Jean Stride, the SC24 secretary, has written to National Bodies on the
subject of new Chairman.  The UK have considered the matter and are unable at
this time to offer a candidate due to difficulties with funding. 

Other nations are reminded of the Directives, paragraph 1.8.1 which includes
this text: 

  The possibility of appointing as chairman a national of a country 
  other than that of the secretariat shall be considered.

Regards

Chris